Bug 1000859 - In zh_CN language env, service start output info translate error.
In zh_CN language env, service start output info translate error.
Status: CLOSED WONTFIX
Product: Fedora Localization
Classification: Fedora
Component: Chinese Simplified [zh_CN] (Show other bugs)
unspecified
Unspecified Linux
unspecified Severity high
: ---
: ---
Assigned To: TianShixiong
TianShixiong
:
Depends On: 1000209
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 21:40 EDT by Yin.JianHong
Modified: 2013-09-05 23:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1000209
Environment:
Last Closed: 2013-09-05 23:00:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Christopher Meng 2013-08-25 21:57:49 EDT
Can we talk in Chinese? $:)

So JianYong, would you like to join zh_CN fedora team, or wait us to fix it?
Comment 2 Yin.JianHong 2013-08-25 22:10:53 EDT
(In reply to Christopher Meng from comment #1)
> Can we talk in Chinese? $:)
No problem.
> 
> So JianYong, would you like to join zh_CN fedora team, or wait us to fix it?
I have interest,, but I can't guarantee the investment of time.
Comment 3 Christopher Meng 2013-08-25 22:13:40 EDT
Transifex is very powerful, you can search the strings and replace it. It won't 

However I just looked into that child project, Chinese(China) is 0 percent completed, I don't know what happened here before...


Total: 1,032 strings, 4,264 words
Translated: 2 strings, 5 words 
Remaining: 1,030 strings (4,259 words) 
Reviewed: 0 strings 
Remaining words TM leverage:  100%  3781 | 95-99%  45 | 75-94% 249 | 60-74%  91
Comment 4 TianShixiong 2013-08-25 22:34:50 EDT
Which release of Fedora do you use?
Comment 5 TianShixiong 2013-08-25 23:18:14 EDT
First we should know which po file does fedora-initscripts use.
I searched Chinese translation(bug #1000209) in transifex po files, found nothing.
So I guess RHEL 6.4 doesn't use current po file from transifex.
Comment 6 Christopher Meng 2013-09-03 13:25:51 EDT
ping?
Comment 7 Yin.JianHong 2013-09-05 04:07:31 EDT
(In reply to TianShixiong from comment #4)
> Which release of Fedora do you use?
[root@localhost ~]# lsb_release -sir
Fedora 14
[root@localhost ~]# LANG=C  /etc/init.d/nfs restart
Shutting down NFS mountd:                                  [  OK  ]
Shutting down NFS daemon:                                  [  OK  ]
Shutting down NFS quotas:                                  [  OK  ]
Shutting down NFS services:                                [FAILED]
Starting NFS services:                                     [  OK  ]
Starting NFS quotas:                                       [  OK  ]  <<<---
Starting NFS daemon:                                       [  OK  ]
Starting NFS mountd:                                       [  OK  ]
[root@localhost ~]# service nfs restart
关闭 NFS mountd:                                          [确定]
关闭 NFS 守护进程:                                        [确定]
关闭 NFS quotas:                                          [确定]
关闭 NFS 服务:                                            [失败]
启动 NFS 服务:                                            [确定]
关掉 NFS 配额:                                            [确定]  <<<---here error
启动 NFS 守护进程:                                        [确定]
启动 NFS mountd:                                          [确定]
Comment 8 Yin.JianHong 2013-09-05 04:11:36 EDT
please use the fedora 14(the latest version that not use systemd)
when install select "chinese simplify"
Comment 9 Christopher Meng 2013-09-05 05:04:03 EDT
Hey man, we don't care about EOL releases. 

It's f19 era basically.
Comment 10 Christopher Meng 2013-09-05 23:00:42 EDT
If you find this problem in f18+, please reopen. I will close it now.

Note You need to log in before you can comment on or make changes to this bug.